
U++ - Bug #1120

cpp: isspc in navigator - why are there 2 namespace entries Upp?

06/14/2015 10:05 AM - Miroslav Fidler

Status: Approved Start date: 06/14/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/14/2015 03:06 PM - Miroslav Fidler

Also, for namespace entry, display file

#2 - 06/15/2015 05:43 PM - Miroslav Fidler

- Status changed from New to Approved

08/23/2025 1/1


